html, body, #map {
  height: 100%;
  padding: 0;
  margin: 0;
}
.cartodb-logo{/* CARTOのロゴを消す */
 display:none!important;
}
div.cartodb-legend.category ul {/* 凡例 */
}
div.cartodb-legend.category li {/* 凡例 */
  list-style: none;
  background-repeat:no-repeat;
  background-position:left center;
  line-height: normal!important;
  height: auto!important;
}
div.cartodb-legend.category img {/* 凡例 */
  width: 25%; /* IE 効かない */
  float: left;
  vertical-align: middle; /* 画像とテキストをセンタリング */
}
div.cartodb-legend.category text {/* 凡例 */
  padding-left: 20px;
  font-size: 1.2em;
  vertical-align: -webkit-baseline-middle; /* 画像とテキストをセンタリング */
}
div.cartodb-tooltip{
  width: auto;
  max-width: auto!important;
  border-radius: 12px;
  color: #fff;
  background-color: rgba(0,0,0,0.75);
}
div.cartodb-tooltip-content-wrapper {
  width: auto;
  background-color: rgba(0,0,0,0)!important;
  line-height: normal;
  margin: 12px 20px 12px 20px; /* t r b l*/
}
div.cartodb-tooltip h4{ /*項目*/
  font-size: 0.8em;
  margin-block-start: 0em;
  margin-block-end: -1.0em;
}
div.cartodb-tooltip h3{ /*項目名*/
  font-size: 1em;
  color: darkgrey;
  margin-block-start: 0.5em;
  margin-block-end: 0.5em;
}